package com.rdiot.yx485.net.update

import com.drake.serialize.serialize.serial
import com.drake.serialize.serialize.serialLazy

object UpdateStore {

    var ignoreHash: String by serialLazy()
    var updateHash: String? by serial()
}